Bug 158417 - Unable to assign nodeid to cluster member
Unable to assign nodeid to cluster member
Status: CLOSED NOTABUG
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-22 00:02 EDT by Henry Harris
Modified: 2009-04-16 16:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-23 16:55:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Henry Harris 2005-05-22 00:02:18 EDT
Description of problem: I was not able to find a way in the GUI to assign a
nodeid to a member.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jim Parsons 2005-05-23 16:55:30 EDT
from the man page for cman:
" By  default,  a  node  is assigned a nodeid by the cluster
manager (cman) when it joins the  cluster."

It is possible to set the node id in the xml file, but I am curious as to why
you would like to override this value? Why doesn't the one assigned suffice? How
do you envision using this value that is primarily an abstraction used by
cluster infrastructure for inventory purposes?

Note You need to log in before you can comment on or make changes to this bug.